Organization API: Customer Portal: Rescue
The 3 Organization API operations for rescue.
Part of Customer Portal.
POST /api/v1/orgs/{org_slug}/portal/vps/{uuid}/rescue/enter
| Name |
In |
Type |
Required |
uuid |
path |
string |
yes |
org_slug |
path |
string |
yes |
application/json
| Field |
Type |
Required |
iso_volid |
string or null |
no |
| Status |
Meaning |
200 |
Success. |
422 |
The request is not valid. detail lists each problem. |
POST /api/v1/orgs/{org_slug}/portal/vps/{uuid}/rescue/exit
| Name |
In |
Type |
Required |
uuid |
path |
string |
yes |
org_slug |
path |
string |
yes |
| Status |
Meaning |
200 |
Success. |
422 |
The request is not valid. detail lists each problem. |
GET /api/v1/orgs/{org_slug}/portal/vps/{uuid}/rescue/media
| Name |
In |
Type |
Required |
uuid |
path |
string |
yes |
org_slug |
path |
string |
yes |
| Status |
Meaning |
200 |
Success. |
422 |
The request is not valid. detail lists each problem. |